//Mudder cache file
//Created on 2012-01-29 09:19:59

var siteurl = 'localhost/test.asp';
var charset = 'gb2312';
var cookiepre = 'qVX8s_';
var cookiepath = '/';
var cookiedomain = '';
var inputlimit_review_min = 100;
var inputlimit_review_max = 2000;
var inputlimit_respond_min = 10;
var inputlimit_respond_max = 600;

var modules = new Array();
modules['member'] = new Array();
modules['member']['flag'] = 'member';
modules['member']['name'] = '会员';
modules['member']['directory'] = 'member';

modules['shop'] = new Array();
modules['shop']['flag'] = 'shop';
modules['shop']['name'] = '网站点评';
modules['shop']['directory'] = 'shop';

modules['space'] = new Array();
modules['space']['flag'] = 'space';
modules['space']['name'] = '个人空间';
modules['space']['directory'] = 'space';

modules['card'] = new Array();
modules['card']['flag'] = 'card';
modules['card']['name'] = '会员卡';
modules['card']['directory'] = 'card';

modules['exchange'] = new Array();
modules['exchange']['flag'] = 'exchange';
modules['exchange']['name'] = '兑奖中心';
modules['exchange']['directory'] = 'exchange';

modules['coupon'] = new Array();
modules['coupon']['flag'] = 'coupon';
modules['coupon']['name'] = '优惠券';
modules['coupon']['directory'] = 'coupon';

modules['article'] = new Array();
modules['article']['flag'] = 'article';
modules['article']['name'] = '新闻资讯';
modules['article']['directory'] = 'article';

modules['links'] = new Array();
modules['links']['flag'] = 'links';
modules['links']['name'] = '友情链接';
modules['links']['directory'] = 'links';

modules['recommend'] = new Array();
modules['recommend']['flag'] = 'recommend';
modules['recommend']['name'] = '网站自荐';
modules['recommend']['directory'] = 'recommend';


